### Hierarchy

- ArrayBufferView

## Index

### Properties

- buffer
- byteLength
- byteOffset

## Properties

### buffer

buffer: ArrayBufferLike

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:1523

The ArrayBuffer instance referenced by the array.

### byteLength

byteLength: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:1528

The length in bytes of the array.

### byteOffset

byteOffset: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:1533

The offset in bytes of the array.

Generated using TypeDoc